Subject: Re: [lojban] another "simple" translation

From: Robin Lee Powell <[email-masked]>
Date: Fri, 6 Sep 2002 13:38:17 -0700

On Thu, Sep 05, 2002 at 08:50:31PM -0400, Pierre Abbat wrote:
> On Thursday 05 September 2002 20:23, Robin Lee Powell wrote:
> > On Thu, Sep 05, 2002 at 09:09:50PM +0200, G. Dyke wrote:
> > > .i ganai le fraxu ciksi cu banzu gi mi slafriti .ie le verba po'u
> > > le binxo be ko'a leti cukta
> >
> > If the forgiveness explanation is sufficient, then I do offer the
> > children which become him this book.
> 
> Actually, "if the forgiveness explainer is sufficient".
> 
> > > .i roda poi makcu pu verba to ku'i so'eri ca'a morji toi
> >
> > All which are adults were children (however, most actually
> > remember). [did you mean so'u?]
> >
> > > .i mi dragau lemi nu slafriti
> >
> > I am correct in my offering.
> 
> No, "I make my dedication correct", 

My point was that I had no way of knowing that slafriti was supposed to
be 'dedication'.

> though I think it should be {drastika}.

<nod>

> > > ni'o slafriti la leon.vert pe calenu ri cmalu verba
> >
> > Offered is Leon Vert when he was a small child.
> >
> > [btw, la leon. vert. doesn't work; 'le' isn't allowed in cmene.]
> 
> "le" is allowed; "la", "lai", "la'i", and "doi" are not. The name is
> Léon Werth, btw.

In that case, jbofihe has a bug:

rlpowell@please> jbofihe -x
leon.
Unrecognizable word 'leon' at line 1 column 1
rlpowell@please> jbofihe -x
luon.
luon. /[NAME]/

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/